<?php echo $this->doctype(); ?>
<html xmlns="http://www.w3.org/1999/xhtml"> 
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <?php echo $this->headTitle(); ?>
    <?php echo $this->headScript(); ?>
    <?php echo $this->headStyle(); ?>
    <?php //@todo vyriesit jak sa linkuje css cez baseurl ?>
    <?php $this->headLink()
		->appendStylesheet('css/top_menu.css');?>
    <?php echo $this->headLink(); ?>
</head>
<body>
    <?php echo $this->render('header.phtml'); ?>

    <div id="top_menu">
	<ul>
	    <li><a href="<?php echo $this->url(array('controller'=>'index'), 
	    					'default', 
						true);?>">
		Home
		</a>
	    </li>
	    <li><a href="<?php echo $this->url(array('controller'=>'playerlist'),
	    					'default',
						true);?>">
	    	Players
		</a>
	    </li>
	    <li><a href="<?php echo $this->url(array('controller'=>'archive'),
	    					'default',
						true);?>">
	    	Archiv
		</a>
	    </li>
	    <li>
		<?php
		$auth = Zend_Auth::getInstance();
		if ($auth->hasIdentity()) {
		    echo '<a href="'.$this->url(array('controller'=>'user',
		    					'action'=>'logout'),
	    					'default',
						true).'">Logout';
		}else {
		    echo '<a href="'.$this->url(array('controller'=>'user'
		    					#,'action'=>'login'
							),
	    					'default',
						true).'">Login/Register';
		}
		?>
		</a>
	    </li>
	</ul>
    </div>

    <div id="content"><?php echo $this->layout()->content; ?></div>

    <?php echo $this->render('footer.phtml'); ?>
</body>
</html>
